/*
Theme Name:     U of S Theme
Theme URI:      http://example.com/
Description:    University of Saskatchewan branded theme
Author:         eMAP
Author URI:     http://www.emap.usask.ca
Template:       twentyeleven
Version:        0.1.0
*/

@import url("../twentyeleven/style.css");
body {

}



input#s {
	background-image: url(images/search-green.png);
}

#branding #s:focus {
	background-color: transparent;
}
#branding {
	border-top: 0;
}

#page {

	/*
	margin:30px auto 0; */
	margin: 2em auto 0;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border: 0;
	border-radius: 20px;
	position:relative;
	padding-top:24px;
	/*-moz-box-shadow: inset 0 0 1px 1px #888;
	-webkit-box-shadow: inset 0 0 1px 1px#888;
	box-shadow: inset 0 0 1px 1px #888;
	-moz-box-shadow: 0 0 1px #000;
	-webkit-box-shadow: 0 0 1px #000;
	box-shadow: 0 0 1px #000; */
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}

#ribbon {
	width:100%;
	height:auto;
	background:#2b6532;
	color: #70b94e;
	font-weight:bold;
	text-transform:uppercase;
	font-size:1.25em;
}

#ribbon-text {
	padding: 5px 0;
	margin: 0 5.6%;
}

#blog-label {
	position:absolute;
	top: -40px;
	right: 34px;
}
#blog-label img {
	width:275px;
}

#access {
	background-image:url(images/stripetile-lawn.jpg);
}



#access a:link {
    color: #e6e6e6;
    display: block;
    line-height: 3.333em;
    padding: 0 10px;
    text-decoration: none;
}
#access a:visited {
    color: #e6e6e6;

    text-decoration: none;
}
#access li:hover > a {
    color: #000;
    background-color: #e6e6e6;
    text-decoration: none;
	font-weight:bold;
}
#access .sub-menu  a:link {
	color:#000 !important;

}
#access .sub-menu  a:visited {
	color:#000 !important;
}
#access ul ul  a:link {
	color:#000 !important;

}

}
#access ul ul  a:visited {
	color:#000 !important;
}
#access ul ul  a:active {
	color:#000;
}
#access ul ul  a:hover {
	color:#000;
	background-image:url(images/menu_tile-level_1.jpg);
	font-weight:bold;

}
#access ul ul {
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);

}
#access ul ul ul a {

}
#access ul ul ul  a:link {
	color:#000;
	background-color: #f4f4f4;

}
#access ul ul ul  a:visited {
	color:#000;
	background-color: #f4f4f4;

}
#access ul ul ul a:hover {
	background-image:url(images/menu_tile-level_2.jpg);
	color:#000;
	font-weight:bold;

}
#access ul ul ul {
	margin-left:-13px;
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);

}
#access ul ul ul li {

}
#site-description {
	font-style:italic;
	padding-left: 30px;
	margin-bottom: 30px;
}
#site-title {
	background-image:url(images/squares.png);
	background-repeat:no-repeat;
	background-position: 0 38px;
	padding-left:30px;
	padding-top:30px;
}
#branding hgroup {
    margin: 0 5.6%;
}

#branding #searchform {
    top: 90px;
}
a {
    color: #238800;
    text-decoration: none;
}
a:hover {
    color: #53AA17;
    text-decoration: none;
}
a:active, a:focus {
    outline: 0 none;
}
.entry-title, .entry-title a {
	color: #4D4D4D;
}
.entry-title a:hover, .entry-title a:focus, .entry-title a:active {
	color: #53AA17;
}
#colophon {
	/*visibility:hidden;*/
}
#site-generator {
	visibility:hidden;
}
#site-title a:hover, #site-title a:focus, #site-title a:active {
	color: #111;
}
.format-status img.avatar {
	margin: 4px 20px 10px 0;
}
.format-status .entry-title, .format-status .entry-header .comments-link, .format-link .entry-header .comments-link {
	display: block;
}
article.format-aside .entry-content, article.format-link .entry-content, article.format-status .entry-content {
	padding: 0;
}
article.format-status .entry-content p {
	background-color: #F2F2F2;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	display: inline-block;
	padding: 0 10px;
	margin: 1.0em 0;

}
.format-quote blockquote {
	color: #666666;
	font-family:"Times New Roman",Georgia,Serif;
	margin: 0 2.5em;
}
.indexed.format-image .wp-caption {
	background: #F9F9F9;
	margin-bottom: 1.5em;
	max-width: 96%;
	padding: 10px;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	-moz-box-shadow: 0 0 1px #000;
	-webkit-box-shadow: 0 0 1px #000;
	box-shadow: 0 0 1px #000;
}
.indexed.format-image img {
	-moz-box-shadow: 0 0 1px #000;
	-webkit-box-shadow: 0 0 1px #000;
	box-shadow: 0 0 1px #000;
}
.indexed.format-image .wp-caption .wp-caption-text {
	color: #333333;
	font-style: italic;
}
.wp-caption .wp-caption-text {
	margin-bottom: 0.6em;
	padding: 10px 15px 5px;
	position: relative;
}
.wp-caption .wp-caption-text:before {
	content: '';
}
.entry-meta .by-author {
	visibility:hidden;
}
.entry-customfields {
    padding-top: 1em;
    padding-bottom: 1.25em;
    border-top: 1px solid #92c73d;
    border-bottom: 1px solid #92c73d;
}
.entry-customfields .author-line
 {
  padding: 0px; 
  margin: 0px; 
  text-align: left;
  font-weight: 700;
  font-size: .8em;
  text-transform: uppercase;
}
.more-link {
	display: inline-block;
	float: right;
	padding: 5px 10px;
	margin: 10px;
	background-color: #ECF9B7;
	border-radius: 10px;
	font-size: 0.8em;
	line-height: 1.25;
}

.nav-previous a, .nav-next a {
	color: white;
	background-color: #6EB93C;
	border-radius: 10px;
	padding: 5px 10px;
	-moz-box-shadow: 0 0 1px #000;
	-webkit-box-shadow: 0 0 1px #000;
	box-shadow: 0 0 1px #000;
}
 a.more-link:focus,  a.more-link:active, a.more-link:hover, .nav-previous a:focus, .nav-previous a:active, .nav-previous a:hover, .nav-next a:focus, .nav-next a:active, .nav-next a:hover {
	/* background-color: #53AA17; */
	text-decoration: none;
	background-image: url(images/animated_tile-grasshopper.gif);
}

.singular .entry-meta .edit-link a:link {
    font-size: 12px;
    font-weight: bold;

	background-color: #6EB93C;
}
#respond input#submit
{
	font-weight: bold;

	background-color: #6EB93C;
}
#respond input#submit:hover
{
	background-image: url(images/animated_tile-grasshopper.gif);
}
.singular .entry-meta .edit-link a:hover {
	background-image: url(images/animated_tile-grasshopper.gif);
}

.indexed.format-image footer.entry-meta {
	background-color: #F2F2F2;
	margin-top: 0;
	padding: 10px 30px;
}
.indexed.format-image footer.entry-meta .cat-links a,
.indexed.format-image footer.entry-meta .tag-links a,
.indexed.format-image footer.entry-meta .comments-link a {
	color: #6Eb93C;
}
.indexed.format-image footer.entry-meta .cat-links a:hover,
.indexed.format-image footer.entry-meta .tag-links a:hover,
.indexed.format-image footer.entry-meta .comments-link a:hover {
	color: #53AA17;
}
#uofs-footer {
	max-width: 1000px;
	margin: -2.0em auto 2.0em;
}
#uofs-footer-content {
	margin: 0 2.0em 0;
	color: #AAA;
	background-color: #F2F2F2;
	border-radius: 20px;
	/* -moz-box-shadow: 0 0 1px #000;
	-webkit-box-shadow: 0 0 1px #000;
	box-shadow: 0 0 1px #000; */
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	padding: 2.5em 20px 15px;
}
#uofs-footer-content h3 {
	display: inline;
	color: #4D4D4D;
	float: left;
	font-size: 2.2em;
	background: transparent url(images/footer_logo.png) no-repeat 0 8px;
	padding: 0 15px 10px 161px;
}
#uofs-footer-content div {
	margin-top: 5px;
}
#uofs-footer-content a {
	color: #238800;
	font-size: 12px;
	padding-right: 10px;
}
#uofs-footer-content p {
	font-size: 10px;
	line-height: 1.2;
	margin: 0;
}
#uofs-footer-logo {
	display: inline-block;
	float: left;
	padding: 0 25px 10px 0;
	height: 36px;
	width: 228px;
	background: transparent url(images/footer-logo.png) no-repeat 0 0;
}
#uofs-footer-content #uofs-footer-logo {
	margin: 15px 0 0;
}

div.mr_social_sharing_wrapper {
	clear: both;
}

@media (max-width: 640px) {
	body {
		padding: 0;
		margin: 0;
	}
	#page {
		/*margin-top: 17px;*/
		margin-top: 0;
		border-radius: 0;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		padding: 0;
	}
	#branding {
		border-top: none;
		padding-top: 90px;
	}
	#blog-label {
		/*top: -18px;*/
		left: 10px;
	}
	#branding #searchform {
		right: 5%;
	}
	#uofs-footer {
		text-align: center;
		width: 100%;
		margin: 0;
	}
	#uofs-footer-content {
		margin: 0;
		border-radius: 0;
		padding: 10px;
	}
	#uofs-footer-content #uofs-footer-logo {
		margin: 15px auto 0;
	}
	#uofs-footer-logo {
		display: block;
		float: none;
		padding: 0;
	}
}

@media (max-width: 480px) {
	#branding {
		padding-top: 115px;
	}
	#branding #searchform {
		top: 5em !important;
	}
}
/*
.widget a:hover,
.widget a:focus,
.widget a:active {
	text-decoration:none;
} */
.avatar {
	margin-right:5px;
}
#branding #s {
	#fff;
}

.twtr-widget-profile img.twtr-profile-img
{
	position:absolute !important;
}

.entry-header .comments-link a:hover
{
	background-color: #53AA17;
}
img[class*="wp-image-"], #content .gallery .gallery-icon img {
    background: #f9f9f9;
	-moz-box-shadow: 0 0 1px #000;
	-webkit-box-shadow: 0 0 1px #000;
	box-shadow: 0 0 1px #000;
	border:none;
}

.striped_divider {
	margin-top: 20px; width:100%; height:3px; background: url(images/divider_stripe_tile.png);
}
article.hentry {
	border:0px none;
}

#author-bio-box {
	width:90% !important;
}

.bio-socials {
	width:100% !important;
}

article.format-link .entry-content {
	padding: 20px 0 0;
}

.entry-meta .edit-link a, .commentlist .edit-link a {
	background-color: #6EB93C;
	color:#fff; font-weight:bold;

}
.entry-meta .edit-link a:hover, .commentlist .edit-link a:hover
{
	background-image: url(images/animated_tile-grasshopper.gif) !important;
	color:#fff; font-weight:bold;
}

@media projection, screen {
     div.imgCache { position: absolute; left: -8000px; top: -8000px; background-image: url(images/animated_tile-grasshopper.gif);}

}
@media print { div.imgCache { display: none; } }

/* wider display for the wide-page template to allow streaming video to show correctly */
.page-template-widepage-php div.entry-content {
	width: 640px; /* instead of default 584px */
}
